* {
	margin: 0;
	font-family: Verdana, Arial, sans-serif;
}
html, body {
	height: 100%;
}
body {
	width: 100%;
	/*color: #A3A4A6;*/
	color: #818181;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
	background: url(../layouts/lwa/bodybg.jpg) no-repeat;
}
p {
	margin: 0.5em 0 1em 0;
	padding: 0;
	text-align: justify;
	font-size: 12px;
}
ul {
	margin: 0.5em 0 1em 0;
}
h1 {
	margin: 0.5em 0;
	padding: 0.5em 0;
	height: 20px;
	line-height: 20px;
	font-size: 14px;
	/*font-weight: bold;*/
}

table.article img {
	padding: 2px;
	border: 1px solid #999;
	width: 200px;
}

table.article td {
	vertical-align: top;
}

table.article td.left {
	width: 480px;
}

table.article td.right {
	width: 206px;
	padding-left: 24px;
}

h2 {
	margin-top: 5px;
	font-size: 18px;
	font-weight: normal;
	color: #F49B00;
}

a {
	color: #818181;
	text-decoration: none;
}

a:hover, a.active {
	color: #F49B00;
	text-decoration: underline;
}
/*
div.news.title h1 {
        color:#FF8E17;
        font-size:17px;
        font-weight:bold;
        padding-left:10px;
        text-align:left;
}
*/
div.news.header {
    margin-bottom: 15px;
}
div.news.header div.news.title {
    margin: 2px 0;
	width: 100%;
}

div.news.header div.news.title h1 {
	margin: 5px 0px 0px 0px;
	padding: 0;
	width: 90%;
	color: #818181;
	font-size: 1em;
	text-align: justify;
	background: none;
	border-width: 0px;
}

div.news.content {
        /*border-bottom: 1px solid #ccc;*/
        /*margin-bottom: 20px;*/
		margin: -15px 0 25px 0;
		padding: 0;
		color: #818181;
		font-size: 0.9em;
		font-weight: lighter;
		overflow: hidden;
}

div.news.content p {
	margin: 0px 0px 0px 10px;
	padding: 0;
}

div.news.content p.seeall {
	margin: 6px 0px 2px 0px;
	padding: 0;
}

div.news.date {
	/*margin-top: -5px;*/
	/*background-color: #CCC;*/
	margin: 0;
	padding: 0;
	margin-left: 2px;
	background: none;
	/*text-align: right;*/
	text-align: left;
	/*color: #F49B00;*/
	font-weight: bold;
	font-size: 11px;
}
div.news.date a {
	color: #818181;
	font-weight: normal;
}

.rewind {
	float: right;
	margin: 0;
	padding: 0;
}

ul.filelist {
	padding: 0px 0px 0px 18px;
	list-style: circle outside url(/images/icons/bullet_go_crop.png);
}

ul.filelist a {
	text-decoration: underline;
}

ul.filelist li {
	text-align: justify;
}

#push {
    /*float: left;*/
    width: 100%;
	height: 65px;
}

#global {
	position: relative;
	margin: 0 auto -65px;
	width: 1000px;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	background: url(../layouts/lwa/bgwhite.png) repeat-y 0 0;
}
#header {
    /*float: left;*/
    width: 100%;
    height: 150px;
}
#logo {
    float: right;
    margin: 27px 88px 75px 0;
    padding: 0;
    width: 476px;
    height: 44px;
    background: url(../layouts/lwa/logo.png) no-repeat;
    cursor: pointer;
}
#wrapper {
	position: relative;
	/*float: left;*/
	width:100%;
	/*min-height: 100%;*/
	/*height: 100%;*/
}

#menus {
	margin: 0 0 56px 0;
	padding: 0;
	width: 100%;
	height: 20px;
	text-align: left;
	border: 0;
	/*border-bottom: 1px solid #666;*/
}
#menus ul {
	/*float: left;*/
	display: table;
	margin: 0 auto;
	padding: 0;
	width: 824px;
	height: 20px;
	text-align: left;
	list-style: none inside;
}
.menu {
    /*float: left;*/
	/*display: inline-block;*/
	position: relative;
	display: table-cell;
	/*margin: 0 0 0 60px;*/
	margin: 0 30px;
	line-height: 20px;
	text-align: center;
	vertical-align: middle;
}
.menu:first-child, .menu.first, .menu:last-child, .menu.last {
    margin: 0;
}
.menu:first-child, .menu.first {
    text-align: left;
}
.menu:last-child, .menu.last {
    text-align: right;
}
.menu span {
    display: inline-block;
    padding: 0 5px 0 0;
    color: #000;
}
.menu a {
	/*display: block;*/
	margin: 0px;
	padding: 0px;
	/*padding-left: 20px;*/
	/*padding-right:20px;
	min-width:100%;*/
	height: 20px;
	/*color: #999;*/
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
}
.menu a:hover, .menu a.active {
	/*color: #F93;*/
	text-decoration: none;
}
.menu a.active {
	/*padding-left: 20px;*/
	/*background: transparent url(../layouts/lwa/fl-menu.gif) no-repeat 0 5px;*/
}
#menus ul.submenu {
    display: none;
    position: absolute;
    margin: 0 0 0 50px;
    padding: 0 0 0 10px;
    width: 100px;
    height: 100%;
}
#menus ul.submenu li {
    float: left;
    clear: both;
    width: 100px;
    height: 25px;
    line-height: 25px;
    text-align: left;
    border-top: 1px solid transparent;
    border-bottom: 1px solid transparent;
}
#menus ul.submenu li:hover {
    border-top: 1px solid #CCC;
    border-bottom: 1px solid #CCC;
}
#menus ul li:hover > ul.submenu {
    display: table;
}
#container {
	position: relative;
	/*float: left;*/
	margin: 0 auto;
	width: 100%;
	/*min-height: 600px;*/
	/*height: 100%;*/
}

#content {
	/*float: left;*/
	margin: 0 0 0 88px;
	padding: 0;
	width: 824px;
	/*min-height: 580px;*/
	/*overflow: auto;*/
	border: 0;
}

#copyright {
    /*float: left;*/
	position: relative;
	/*clear: both;*/
	margin: 30px auto 0;
	padding: 0;
	width: 1000px;
	height: 30px;
	border: 0;
}
#coords {
    display: table;
	margin: 0 auto;
	padding: 0;
	width: 824px;
	height: 30px;
	line-height: 30px;
	list-style: none outside none;
}
#coords li {
    /*float: left;*/
    display: table-cell;
    margin: 0 25px;
	font-size: 11px;
    letter-spacing: -0.02em;
    text-align: center;
}
#coords li:first-child {
    margin: 0;
    text-align: left;
}
#coords li:last-child {
    margin: 0;
    text-align: right;
}
#coords li span.bold {
    color: #000;
    font-size: 10px;
}

#facebook {
    margin: 0;
    width: 824px;
    height: 190px;
    background: #FFF;
}
#facebook iframe {
    border: none;
}

/* classes to embellish the website */
.tblList {
	margin-top: 10px;
	margin-left: 10px;
	font-size: 10px;
}

.tblList p {
	margin: 0px;
	margin-bottom: 3px;
}

h1 + form {
	margin-top: 15px;
}

div.formline {
	margin-top: 5px;
}

div.formline label {
	float: left;
	width: 120px;
	min-height: 1px;
}
.hidden { display: none;}
.bold { font-weight: bold;}
.logo {
    color: #000;
    font-weight: bold;
}
.orange {
    padding: 0 0 0 10px;
    color: #F49B00;
}
.black { color: #000;}
.medium { font-size: 11px;}
.small { font-size: 9px;}
.pleft { padding: 0 0 0 40px;}
/* messages */
div.msg {
	margin: 10px;
	padding: 5px;
	border: 1px solid #DDD;
	background-color: #F3F3F3;
}

div.msg.error {
	border: 1px solid #900;
	background-color: #F99;
}

div.msg.ok {
	border: 1px solid #090;
	background-color: #9F9;
}

hr {
    display: block;
    margin: 5px 0;
    width: 90%;
    height: 1px;
    border: 0;
    border-top: 1px solid #999;
}
